﻿@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,300,400,500,700,900,900i&display=swap&subset=korean');
[v-clock] {
    display: none;
}
.btn_blue,
.btn_darkblue,
.btn_border_blue,.btn_gray {
    display: inline-block;
    width: 200px;
    height: 44px;
    border-radius: 3px;
    font-size: 15px;
    text-align: center;
    line-height: 44px;
    cursor: pointer;
    font-weight: 500;
}

.btn_blue {
    color: #fff !important;
    background-color: #416ff4;
}
.btn_blue:disabled {
    background-color: #b3c1ec;
    cursor: default;
    pointer-events: none;
}
.btn_darkblue {
    color: #fff !important;
    background-color: #2c4562;
}
.btn_darkblue:disabled {
    background-color: #95a6b2;
    pointer-events: none;
}
.btn_border_blue {
    color: #416ff4 !important;
    border: 2px solid #046fd9;
}
.btn_gray {
    background-color: #ddd;
}